 
A{text-decoration : none;}
body {
	font-family: "MS UI Gothic","ＭＳ Ｐゴシック", "Osaka";
}
td {
	font-family: "MS UI Gothic","ＭＳ Ｐゴシック", "Osaka";
}

.grayborder {
	font-family: "MS UI Gothic","ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	line-height: 120%;
}
.table {
	font-family: "MS UI Gothic","ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
        font-weight : bold;
	color: #333333;
	line-height: 120%;
}
.tytle {
	font-family: "MS UI Gothic","ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
        font-weight : bold;
	color: #ffffff;
}